.header{height: 120px;}
.header .img_div{width: 650px;height:120px;display: table;float: left;}
.header .img_div a{display: table-cell;vertical-align: middle;}
.header .img_div a img{max-width: 650px;max-height: 120px;}
.header .tel{width: 240px;height: 50px;padding-top: 8px;background: url(../images/tel_icon.png) no-repeat left center;text-indent: 47px;float: right;margin-top: 30px;}
.header .tel span{font-size: 14px;color: #666;line-height: 20px;}
.header .tel h3{color: #de000f;font-size: 26px;}
/*导航*/
.nav{width: 100%;height:50px;background:#63a2ef;color: #fff;line-height: 50px;position: relative;}
.nav ul{width: 1000px;margin: 0 auto;}
.nav ul .nav_li{float: left;width: 110px;height:50px;position: relative;}
.nav ul .nav_li .a{text-align:center;height:16px;line-height:16px;margin:17px 0;border-right: 1px solid #fff;overflow:hidden;display:block;color: #fff;font-size: 14px;text-align: center;position: relative;}
.nav ul .nav_li:hover{background: url(../images/nav_bg.png) no-repeat;}
.nav ul .sub{position:absolute;left:0;text-align: center;display:none;width: 100%;line-height: 30px;height:auto;background:#f4f4f4;z-index:10;}
.nav ul .sub li{font-size: 12px;height:30px;overflow: hidden;width: auto;border-bottom:1px solid #fff;}
.nav ul .sub li a{color: #333;}
.nav ul .sub li:hover a{color: #de000f;}
/*轮播*/
.banner{width:100%;overflow: hidden;}
.slideBox{ width:1920px;left: 50%;margin-left: -960px; height:600px; overflow:hidden; position:relative; text-align: center;}
.slideBox .hd{ width:100%;text-align:center;height:4px; overflow:hidden; position:absolute;bottom:20px; z-index:1; }
.slideBox .hd ul{width:100%; overflow:hidden; zoom:1; text-align: center;}
.slideBox .hd ul li{ display: inline-block; margin:0 7px;  width:16px; height:4px; cursor:pointer;text-indent: -9999px;background: #ccc;}
.slideBox .hd ul li.on{ background: #63a2ef;}
.slideBox .bd{ position:relative; height:auto; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd img{width:1920px;height:600px;}
/*服务预约*/
.service{position: relative;margin-top: 25px;}
.title{width: 100%;height: 40px;background: url(../images/tit_bg.png) no-repeat;text-align: center;margin: 30px 0 50px;}
.title h3{font-size: 30px;line-height: 40px;}
.service ul{position: relative;margin-top: 40px;}
.service ul li{width: 20%;text-align: center;float: left;margin-bottom: 35px;position: relative;}
.service ul li img{width: 127px;height:auto;display: block;margin: 0 auto;position: relative;z-index: 1;}
.service ul li p{font-size: 16px;line-height: 45px;width: 100%;height: 45px;overflow: hidden;}
.service ul li span{width: 127px;height:136px;display:block;position: absolute;top: 0;left: 36px;background: url(../images/s_h.png) no-repeat;z-index: 2;display: none;}
.service ul li:hover span{display: block;} 
/*公司简介*/
.about{position: relative;margin-top: -10px;height: 500px;}
.about .video{position: absolute;right:-800px;z-index: 2;width: 440px;padding-top: 50px;margin-bottom: 40px;}
.about .video h4{display: block;width: 100%;height: 40px;line-height: 40px;font-size: 18px;background: url(../images/video_icon.png) no-repeat left center;text-indent: 27px;}
.about .video h4 span{font-size: 12px;line-height: 10px;margin:15px 0 0 5px;}
.about .video .v_div{width: 440px;height: 285px;overflow: hidden;}
.about .video .v_div img{width: 440px;height: 285px;}
.about .company{width: 483px;height: 285px;padding:30px 20px;background: #eee;position: absolute;left: 0;top:125px;left:-800px;}
.about .company h4{display: block;width: 100%;height: 20px;line-height: 20px;padding-bottom:20px;font-size: 18px;background: url(../images/company_bg.png) no-repeat left bottom;}
.about .company span{font-size: 12px;line-height: 10px;margin:15px 0 0 5px;}
.about .company p{padding: 10px 14px 12px 12px;width:456px;height: 144px;overflow: hidden;}
.about .company a{display: block;width: 97px;height: 30px;line-height: 30px;background: #63a2ef;text-align: center;color: #fff;border-radius: 5px;margin: 10px 0;behavior: url(PIE.htc);}
/*合作案例*/
.case{position: relative;margin-bottom: 60px;}
.picScroll-left{ width:100%;margin: 0 auto; overflow: hidden;  position:relative; }
.picScroll-left .prev,
.picScroll-left .next{ position:absolute; left:0px; top:58px; display:block; width:23px; height:39px; background:url(../images/arrow_ln.png) no-repeat;   }
.picScroll-left .next{ left:auto; right:0px; background:url(../images/arrow_rn.png) no-repeat;  }
.picScroll-left .prev:hover{background:url(../images/arrow_lh.png) no-repeat; }
.picScroll-left .next:hover{background:url(../images/arrow_rh.png) no-repeat; }
.picScroll-left .prevStop{ background-position:-60px 0; }
.picScroll-left .nextStop{ background-position:-60px -50px; }
.picScroll-left .bd{ width:900px; padding:10px 0; margin: 0 auto;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center; position: relative;width: 208px;height: 138px;display: table;text-align: center;border:1px solid #ccc;}
.picScroll-left .bd ul li a{display: table-cell;vertical-align: middle;}
.picScroll-left .bd ul li img{max-width: 208px;max-height: 138px;}
/*底部*/
.footer{width: 100%;background: #414141;color: #ccc;}
.footer a{color: #ccc;}
.footer a:hover{color:#fff;}
.footer .footer_main{padding: 30px 0;}
.footer .bot_nav{width: 100%;margin-bottom: 20px;height: 60px;position: relative;}
.footer .bot_nav img{width: 183px;height: 59px;float: left;position: relative;}
.footer .bot_nav ul{width: 800px;height: 60px;line-height: 60px;position: absolute;right: 0;top:0;}
.footer .bot_nav ul li{float: left;width: 100px;text-align: center;overflow: hidden;height: 60px;position: relative;}
.footer .bot_nav ul li a{color: #ccc;font-size: 14px;}
.footer .bot_nav ul li a:hover{color: #fff;}
.contact_us{width: 100%;margin-top: 50px;}
.contact_us .erweima{float: left;width: 90px;height:114px;}
.contact_us .erweima  img{width: 90px;height: 90px;}
.contact_us .erweima  span{line-height: 24px;display: block;width: 100%;height:24px;overflow: hidden;color: #ccc;text-align: center;}
.contact_us .company{width: 340px;height: 114px;margin-left: 66px;float: left;color:#c0bcbc;border-right: 1px solid #292e37;}
.contact_us .company h3{font-size: 18px;line-height: 35px;}
.contact_us .company p{font-size: 14px;width: 100%;height:24px;overflow: hidden;}
.contact_us .link{width: 345px;height: 114px;float: left;padding-left: 100px;border-left: 1px solid #828282;}
#share a{display:block;width:25px;height:25px;padding: 0;margin:8px;float: left;cursor: pointer;}
#share a.bds_tsina{background: url(../images/webo_icon.png) no-repeat;z-index:100;}
#share a.bds_tqq{background: url(../images/Qwebo_icon.png) no-repeat;z-index:100;}
#share a.bds_qzone{background: url(../images/qq_icon.png) no-repeat;z-index:100;}
#share a.bds_baidu{background: url(../images/baidu_icon.png) no-repeat;z-index:100;}
#share a.bds_more{background: url(../images/more_icon.png) no-repeat;z-index:100;}
.contact_us .link_div{position: relative;margin-top: 20px;width: 100%;}
.contact_us .link_div span{display: block;width: 280px;height: 32px;line-height: 32px;border:1px solid #676767;font-size: 14px;text-indent: 10px;color: #c0bcbc;position: relative;}
.contact_us .link_div span a{float: right;width: 15px;height:9px;display: block;background: url(../images/arrow_d.png) no-repeat;margin: 12px 6px 0 0;}
.links{width:260px;height: 67px;padding:5px 10px;overflow-y:auto;border:1px solid #676767;position: absolute;z-index: 10;top:34px;left: 0;background: #414141;display: none;}
.links a{width: 100%;height: 24px;display: block;overflow: hidden;}
.links a:hover{color: #de000f;}
.foot{width: 100%;background: #333;color: #949494;line-height: 50px;}
.foot h4{float: left;}
.foot h5{float: right;}
.foot h5 a{color: #949494;}
.foot h5 a:hover{color: #cbcbcb;}
.foot span{margin: 0 6px;}

/*about.html*/
.inner{position: relative;padding: 30px 0 50px;}
.inner_l{width: 270px;float: left;}
.inner_l h2{display: block;width: 100%;height: 60px;line-height: 60px;color: #fff;background: #63a2ef;font-size: 24px;text-align: center;}
/*折叠菜单*/
ul.mtree {
  opacity: 1;
  margin-left: 0;
  padding: 10px 0;
  font-size: 14px;
  border:1px solid #ccc;
}
ul.mtree ul {
  margin-left: 10px;
}
ul.mtree li {
  list-style: none;
  background: #f7f7f7;
  margin-bottom: 5px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
ul.mtree a {
  display: block;
  color:#333;
  width: 257px;
  height:24px;
  overflow: hidden;
}
ul.mtree a:hover{
	color: #de000f;
}
ul.mtree li.mtree-node > a {
  font-weight: normal;
}

ul.mtree a {
  -webkit-transition: all 50ms ease-out;
  -moz-transition: all 50ms ease-out;
  -ms-transition: all 50ms ease-out;
  -o-transition: all 50ms ease-out;
  transition: all 50ms ease-out;
}
ul.mtree.transit {
  background: #f7f7f7;
}
ul.mtree.transit ul {
  margin-left: 0;
}
ul.mtree.transit ul > li {
  font-size: 14px;
  border-bottom: 1px dashed #ccc;
  border-top: none;
}

ul.mtree.transit li.mtree-node {
  position: relative;
}
ul.mtree.transit li.mtree-node > a:before {
  font-weight: normal;
  position: absolute;
  right: 20px;
}
ul.mtree.transit li.mtree-open > a:before {
  content: '';
  font-size: 20px;
  display: block;
  margin-top: 8px;
  width: 16px;height: 8px;
  background: url(../images/down.png) no-repeat;
}
ul.mtree.transit li.mtree-closed > a:before {
  content: '';
  font-size: 20px;
  display: block;
  margin-top: 5px;
  width: 8px;height: 16px;
  background: url(../images/right.png) no-repeat;
}
ul.mtree.transit ul > li:first-child {
  margin-top: 1px;
}
ul.mtree.transit li.mtree-open > a.firstli {
  background: #63a2ef;
  background: url(../images/li_bg_n.png) no-repeat left 15px center #63a2ef;
  color: #fff;
}
ul.mtree.transit li.mtree-open > li a {
  background: #f7f7f7;
  color: #de000f;
}

ul.mtree.transit li > a.firstli:hover, ul.mtree.transit li.mtree-active > a.firstli {
  background: #63a2ef;
  background: url(../images/li_bg_n.png) no-repeat left 15px center #63a2ef;
  color: #FFF;
}
ul.mtree.transit li.mtree-node > ul > li:last-child {
	  border-bottom: none;
}
ul.mtree.transit li.mtree-node:last-child > ul > li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
ul.mtree.transit a {
  padding: 5px 0px 5px 0.8em;
  color: #333;
}
ul.mtree.transit li li > a {
  padding-left: 34px;

}
ul.mtree.transit li li > a:hover{
	background: none;
	color:#de000f;
}
ul.mtree.transit li li li > a {
  padding-left: 44px;
}
ul.mtree.transit li li li li > a {
  padding-left: 52px;
}
ul.mtree.transit li.mtree-open > a.li2{
	color: #de000f;
}
ul.mtree.transit .firstli{background: url(../images/li_bg_h.png) no-repeat left 15px center;text-indent: 20px;}
ul.mtree.transit .firstli:hover{background: url(../images/li_bg_n.png) no-repeat left 15px center #63a2ef;}
ul.mtree.transit li.mtree-active .firstli{background: url(../images/li_bg_n.png) no-repeat left 15px center #63a2ef;}
ul.mtree.transit li.mtree-open .firstli{background: url(../images/li_bg_n.png) no-repeat left 15px center #63a2ef;}
.hot_line{margin-top:20px;position:relative;width: 185px;height: 48px;padding:20px 0 20px 85px;font-size:14px;background: url(../images/hot_line.png) no-repeat;color: #1465b2;}
.hot_line h3{display: block;width: 100%;height: 20px;line-height: 20px;font-size: 22px;}

.inner_r{width: 700px;float: right;position: relative;}
.inner_r .right_tit{width: 100%;height:35px;background: url(../images/inner_titbg.png) no-repeat left bottom;}
.inner_r .right_tit h3{font-size: 20px;color: #63a2ef;float: left;margin-left: 10px;}
.inner_r .right_tit h4{float: right;color: #999;margin-right: 10px;}
.inner_r .right_tit h4 a{color: #999;}
.inner_r .right_tit h4 a:hover{color: #de000f;}
.inner_main{width:670px;padding: 15px;min-height: 350px;height: auto;}
.inner_main img{max-width: 100%;display: block;margin: 10px auto;}

/*news_detail.html*/
.inner_main .news_title{padding:10px 0;width: 100%;text-align: center;border-bottom: 1px solid #ccc;margin-bottom: 15px;}
.inner_main .news_title h3{font-weight: bold;color:#000;font-size: 16px;display: block;width: 100%;height:24px;overflow: hidden;}
.inner_main .news_title a{color:#333;margin-left: 10px;}
.inner_main .news_title a:hover{color:#de000f;}
.inner_main .np{padding-top: 10px;width: 100%;border-top: 1px solid #ccc;margin-top: 30px;}
.inner_main .np a{color:#333;display: block;width: 100%;height:24px;overflow: hidden;}
.inner_main .np a:hover{color:#63a2ef;}

/*case_detail.html*/
.slideBoxs{ width:650px; height:230px; margin:0 auto;overflow:hidden; position:relative; margin-top: 10px;}
.slideBoxs .bds{ position:relative; height:100%; z-index:0;   }
.slideBoxs .bds li{ zoom:1; vertical-align:middle; }
.slideBoxs .bds li p{width: 100%;text-align: center;height: 30px;line-height: 30px;}
.slideBoxs .bds span{position:relative;width:260px; height:174px;margin: 0 auto;display: table;text-align: center;}
.slideBoxs .bds span i{display:table-cell;vertical-align: middle; }
.main .main_right .r_content .slideBoxs .bds img{ float:none;max-width:260px; max-height:174px; margin: 0 auto;}
.slideBoxs .prev,
.slideBoxs .next{ position:absolute; left:20%; top:50%; margin-top:-25px; display:block; width:28px; height:54px; background:url(../images/arrow_ln.png) no-repeat;}
.slideBoxs .next{ left:auto; right:20%; background:url(../images/arrow_rn.png) no-repeat; }
.slideBoxs .prev:hover{background:url(../images/arrow_lh.png) no-repeat;}
.slideBoxs .next:hover{ background:url(../images/arrow_rh.png) no-repeat; }
.slideBoxs .prevStop{ display:none;  }
.slideBoxs .nextStop{ display:none;  }
.pro_title{width: 100%;margin: 10px 0;height:35px;border-bottom: 2px solid #63a2ef;line-height: 35px;}
.pro_title span{display: block;width:110px;height:35px;font-size:14px;border-top-right-radius: 5px; border-top-left-radius: 5px;behavior: url(PIE.htc);background: #63a2ef;color:#fff;text-align: center;float: left;}
.pro_title a{float: right;color:#333;margin-right: 10px;}
.pro_title a:hover{color:#de000f;}

.inner_main .honor_img{margin-bottom: 50px;}

/*case.html*/
.case_list{width: 100%;position: relative;overflow: hidden;margin-top: 15px;}
.case_list li{width: 210px;height: 168px;float: left;margin-bottom: 15px;position: relative;margin-right:15px;overflow: hidden;}
.case_list li .pic2{width: 208px;height:138px;display: table;text-align: center;border:1px solid #ccc;}
.case_list li .pic2 span{display: table-cell;vertical-align: middle;}
.inner_main .case_list li .pic2 span img{max-width: 208px;max-height: 138px;margin:0 auto;}
.case_list li .txt { width: 210px; height: 0; background: #000;background: rgba(0,0,0,0.9);opacity:0.9;filter:alpha(opacity=60);position: absolute; left: 0; top: 0; color: #fff;text-align: center; }
.case_list li .txt span{ text-align: center;display: block;width:32px;height: 34px;background: url(../images/search.png) no-repeat;position: absolute;top:50%;margin-top: -15px;left: 50%;margin-left: -15px;display: none;}
.case_list li p{width: 100%;height: 30px;line-height: 30px;text-align: center;font-size: 14px;overflow: hidden;}
.page{width: 100%;height:32px;line-height: 32px;text-align: center;margin: 35px 0 10px;}
.page a{margin: 0 5px;color:#333;padding: 3px 8px;border: 1px solid #ccc;}
.page a:hover{background: #63a2ef;color:#fff;}
.page a.current{background: #63a2ef;color:#fff;border: 1px solid #63a2ef;}

/*honor.html*/
.honor_list{width: 100%;position: relative;overflow: hidden;margin-top: 15px;}
.honor_list li{width: 216px;height: 147px;float: left;margin-bottom: 15px;position: relative;margin-right:10px;overflow: hidden;}
.honor_list li .pic2{width: 216px;height:147px;text-align: center;background: url(../images/honor_bg.png) no-repeat;}
.inner_main .honor_list li .pic2 img{width: 204px;height: 135px;padding:6px;margin: 0 auto;}
.honor_list li .txt { width: 216px; height: 0; background: #000;background: rgba(0,0,0,0.9);opacity:0.9;filter:alpha(opacity=60);position: absolute; left: 0; top: 0; color: #fff;text-align: center; }
.honor_list li .txt span{ text-align: center;display: block;width:32px;height: 34px;background: url(../images/search.png) no-repeat;position: absolute;top:50%;margin-top: -15px;left: 50%;margin-left: -15px;display: none;}

/*team.html*/
.team_list{width: 100%;position: relative;overflow: hidden;margin-top: 15px;}
.team_list li{width: 325px;height: 242px;float: left;margin-bottom: 15px;position: relative;margin-right:16px;overflow: hidden;}
.team_list li .pic2{width: 323px;height:212px;display: table;text-align: center;border:1px solid #ccc;}
.team_list li .pic2 span{display: table-cell;vertical-align: middle;}
.inner_main .team_list li .pic2 span img{max-width: 323px;max-height: 212px;margin:0 auto;}
.team_list li .txt { width: 325px; height: 0; background: #000;background: rgba(0,0,0,0.9);opacity:0.9;filter:alpha(opacity=60);position: absolute; left: 0; top: 0; color: #fff;text-align: center; }
.team_list li .txt span{ text-align: center;display: block;width:32px;height: 34px;background: url(../images/search.png) no-repeat;position: absolute;top:50%;margin-top: -15px;left: 50%;margin-left: -15px;display: none;}
.team_list li p{width: 100%;height: 30px;line-height: 30px;text-align: center;font-size: 14px;overflow: hidden;}

/*news.html*/
.img_list{width: 100%;position: relative;}
.img_list li{width: 100%;height: 146px;overflow: hidden;padding: 20px 0;border-bottom: 1px solid #eee;}
.img_list li .img_div{width: 210px;height: 146px;display: table;text-align: center;float: left;}
.img_list li .img_div a{display: table-cell;vertical-align: middle;}
.inner .inner_r .inner_main .img_list li .img_div a img{max-width: 210px;max-height: 146px;margin: 0 auto;}
.img_list li .text_div{float: left;position: relative;width: 440px;margin-left: 20px;color: #444;padding: 10px 0;height: 126px;}
.img_list li .text_div h3{font-size: 14px;line-height: 30px;display: block;width: 100%;height: 30px;overflow: hidden;color: #333;font-weight: bold;}
.img_list li .text_div #cc{width: 100%;height:72px;overflow: hidden;}
.img_list li:hover h3{color: #0873c1;}

/*service.html*/
.service_div{padding: 30px 0;position: relative;}
.picScroll-left1{ width:100%;margin: 0 auto; overflow: hidden;  position:relative; }
.picScroll-left1 .prev,
.picScroll-left1 .next{ position:absolute; left:0px;top:50%; margin-top:-15px;display:block; width:17px; height:30px; background:url(../images/ln.png) no-repeat;   }
.picScroll-left1 .next{ left:auto; right:0px; background:url(../images/rn.png) no-repeat;  }
.picScroll-left1 .prev:hover{background:url(../images/lh.png) no-repeat; }
.picScroll-left1 .next:hover{background:url(../images/rh.png) no-repeat; }
.picScroll-left1 .prevStop{ background-position:-60px 0; }
.picScroll-left1 .nextStop{ background-position:-60px -50px; }
.picScroll-left1 .bd{ width:920px; margin: 0 auto;}
.picScroll-left1 .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left1 .bd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center; position: relative;width: 95px;text-align: center;position: relative;}
.picScroll-left1 .bd ul li img{width: 95px;height: 102px;}
.picScroll-left1 .bd ul li span{display: none;width: 95px;height: 102px;background: url(../images/s_h2.png) no-repeat;position: absolute;top:0;left: 0;}
.picScroll-left1 .bd ul li:hover span{display: block;}
.picScroll-left1 .bd ul li.clicked span{display: block;}
.ser_main{width: 100%;margin-top: 20px;position: relative;min-height: 500px;}
.ser_main .tab{width: 100%;position: relative;display: none;}
.ser_main h3{font-size: 18px;color: #63a2ef;}
.ser_main h6{font-size: 12px;color: #666;margin-bottom: 15px;}
.ser_main .order{width: 970px;height:470px;padding: 20px 14px;border:1px solid #ccc;position: relative;}
.ser_main .order .img_div{width: 468px;height: 340px;display: table;text-align: center;float: left;}
.ser_main .order .img_div span{display: table-cell;vertical-align: middle;}
.ser_main .order .img_div span img{max-width: 468px;max-height: 340px;}
.ser_main .order .input_div{width: 480px;float: right;}
.ser_main .order .input_div h4{display: block;width: 100%;height:32px;font-size: 16px;position: relative;margin-bottom: 10px;}
.ser_main .order .input_div h4 i{display: inline-block;font-style:normal;width:84px;text-align: right;line-height: 30px;}
.ser_main .order .input_div h4 input{display: inline-block;width: 110px;height: 30px;border: 1px solid #63a2ef;text-indent: 5px;font-size: 14px;line-height: 30px;}
.ser_main .order .input_div h4 p{font-size: 16px;display:inline-block;float: left;width: 240px;}
.ser_main .order .input_div .input_l{width: 350px;}
.ser_main .order .input_div h4 label{display: inline-block;width: 60px;height: 30px;line-height:30px;text-align: center;cursor: pointer;}
.ser_main .order .input_div h4 input[type="radio"]{display: none;}
.ser_main .order .input_div h4 label.checked {background: #63a2ef;color: #fff;}
.ser_main .order .input_div h4 textarea{display: inline-block;margin-left:84px;width: 380px;height:105px;resize:none;}
.ser_main .order .input_div h4.req{height: 104px;}
.ser_main .order .input_div h4.req i{position: absolute;top:0;}
.ser_main .order .input_div .submit{display: block;width: 240px;height: 48px;line-height: 48px;font-size: 22px;color: #fff;background: #63a2ef;text-align: center;margin: 25px auto 0;}
/*.ser_main .order .input_div h4 span{font-size: 12px;color: red;margin-left: 2px;}*/

.ser_main .text_main{width: 100%;position: relative;margin-top: 35px;}
.ser_main .text_main .tit{width: 100%;height: 35px;line-height: 35px;border-bottom: 1px solid #63a2ef;}
.ser_main .text_main .tit h3{display: block;width: 105px;height: 35px;background: #63a2ef;color: #fff;text-align: center;font-size: 14px;border-top-left-radius: 5px;border-top-right-radius: 5px;behavior: url(PIE.htc);}
.ser_main .text_main .main{padding:15px 20px;width: 960px;}

.ser_main .block{display: block;}

#table
  {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  width:100%;
  border-collapse:collapse;
  font-size: 14px;
  text-align: center;
  }

#table td, table th 
  {
  border:1px solid #ccc;
  line-height: 30px;
  }

#table th 
  {
  padding-top:5px;
  padding-bottom:4px;
  background:#ddd;
  color:#333;
  }

#table  td 
  {
  color:#666;
  background:#fafafa;
  }

 #table a{color: #666;}
 #table a:hover{color:#63a2ef;}
 #table tr.sdf_job_desc {text-align: left;text-indent: 15px;line-height: 20px;display: none;}
#table tr.sdf_job_desc td{line-height: 24px;padding: 10px 0;}
#table tr.sdf_job_desc p{font-size: 12px;}
#table tr.sdf_job_desc a{display: block;width: 100%;text-align: center;font-weight: bold;}